+ date
Tue Jul  9 00:12:51 UTC 2024
+ id
uid=0(root) gid=0(root) groups=0(root)
+ pwd
/build/base-passwd
+ apt-get source --only-source base-passwd=3.6.4
Reading package lists...
NOTICE: 'base-passwd' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/debian/base-passwd.git
Please use:
git clone https://salsa.debian.org/debian/base-passwd.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 60.2 kB of source archives.
Get:1 http://deb.debian.org/debian trixie/main base-passwd 3.6.4 (dsc) [1762 B]
Get:2 http://deb.debian.org/debian trixie/main base-passwd 3.6.4 (tar) [58.4 kB]
dpkg-source: info: extracting base-passwd in base-passwd-3.6.4
dpkg-source: info: unpacking base-passwd_3.6.4.tar.xz
Fetched 60.2 kB in 0s (712 kB/s)
W: Download is performed unsandboxed as root as file 'base-passwd_3.6.4.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ ls -la
total 76
drwxr-xr-x 3 root root  4096 Jul  9 00:12 .
drwxr-xr-x 3 root root  4096 Jul  9 00:12 ..
drwxr-xr-x 5 root root  4096 Jul  1 11:20 base-passwd-3.6.4
-rw-r--r-- 1 root root  1762 Jul  1 11:30 base-passwd_3.6.4.dsc
-rw-r--r-- 1 root root 58420 Jul  1 11:30 base-passwd_3.6.4.tar.xz
+ find . -maxdepth 1 -type f
+ sha256sum ./base-passwd_3.6.4.dsc ./base-passwd_3.6.4.tar.xz
83d6855b38a0ab900d28d14bc3a0c0b97c60d5461143e51ccc2b0f8f7ea92cc8  ./base-passwd_3.6.4.dsc
4b5232c5910932215b87bbde6f3c6c9a97021fe7902bd837b1ede8cc0be84a65  ./base-passwd_3.6.4.tar.xz
+ find . -maxdepth 1 -name base-passwd* -type d
+ cd ./base-passwd-3.6.4
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source base-passwd=3.6.4
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev bsdextrautils debhelper
  dh-autoreconf dh-strip-nondeterminism docbook docbook-dsssl docbook-utils
  dwz fontconfig-config fonts-dejavu-core fonts-dejavu-mono fonts-lmodern
  gettext gettext-base groff-base intltool-debian libapache-pom-java
  libarchive-zip-perl libcairo2 libcommons-logging-java libcommons-parent-java
  libdebconfclient0-dev libdebhelper-perl libelf1t64
  libfile-stripnondeterminism-perl libfontbox-java libfontconfig1 libfreetype6
  libglib2.0-0t64 libgraphite2-3 libharfbuzz0b libice6 libicu72 libkpathsea6
  libmpfi0 libosp5 libostyle1t64 libpaper-utils libpaper1 libpcre2-16-0
  libpcre2-32-0 libpcre2-dev libpcre2-posix3 libpdfbox-java libpipeline1
  libpixman-1-0 libpng16-16t64 libpod-parser-perl libpotrace0 libptexenc1
  libselinux1-dev libsepol-dev libsgmls-perl libsm6 libsynctex2
  libsyntax-keyword-try-perl libteckit0 libtexlua53-5 libtool libuchardet0
  libx11-6 libx11-data libxau6 libxaw7 libxcb-render0 libxcb-shm0 libxcb1
  libxdmcp6 libxext6 libxi6 libxml2 libxmu6 libxpm4 libxrender1
  libxs-parse-keyword-perl libxt6t64 libyaml-tiny-perl libzzip-0-13t64 lynx
  lynx-common m4 man-db openjade opensp po-debconf po4a preview-latex-style
  sgml-base sgml-data sgmlspl t1utils teckit tex-common texlive-base
  texlive-binaries texlive-fonts-recommended texlive-formats-extra
  texlive-latex-base texlive-latex-extra texlive-latex-recommended
  texlive-pictures texlive-plain-generic texlive-xetex tipa ucf x11-common
  xdg-utils xml-core
0 upgraded, 112 newly installed, 0 to remove and 0 not upgraded.
Need to get 184 MB of archives.
After this operation, 560 MB of additional disk space will be used.
Get:1 http://deb.debian.org/debian trixie/main amd64 sgml-base all 1.31 [15.4 kB]
Get:2 http://deb.debian.org/debian trixie/main amd64 gettext-base amd64 0.22.5-1 [199 kB]
Get:3 http://deb.debian.org/debian trixie/main amd64 libuchardet0 amd64 0.0.8-1+b1 [68.8 kB]
Get:4 http://deb.debian.org/debian trixie/main amd64 groff-base amd64 1.23.0-4 [1180 kB]
Get:5 http://deb.debian.org/debian trixie/main amd64 bsdextrautils amd64 2.40.1-9 [96.2 kB]
Get:6 http://deb.debian.org/debian trixie/main amd64 libpipeline1 amd64 1.5.7-2 [38.0 kB]
Get:7 http://deb.debian.org/debian trixie/main amd64 man-db amd64 2.12.1-2 [1411 kB]
Get:8 http://deb.debian.org/debian trixie/main amd64 ucf all 3.0043+nmu1 [55.2 kB]
Get:9 http://deb.debian.org/debian trixie/main amd64 m4 amd64 1.4.19-4 [287 kB]
Get:10 http://deb.debian.org/debian trixie/main amd64 autoconf all 2.71-3 [332 kB]
Get:11 http://deb.debian.org/debian trixie/main amd64 autotools-dev all 20220109.1 [51.6 kB]
Get:12 http://deb.debian.org/debian trixie/main amd64 automake all 1:1.16.5-1.3 [823 kB]
Get:13 http://deb.debian.org/debian trixie/main amd64 autopoint all 0.22.5-1 [723 kB]
Get:14 http://deb.debian.org/debian trixie/main amd64 libdebhelper-perl all 13.16 [88.6 kB]
Get:15 http://deb.debian.org/debian trixie/main amd64 libtool all 2.4.7-7 [517 kB]
Get:16 http://deb.debian.org/debian trixie/main amd64 dh-autoreconf all 20 [17.1 kB]
Get:17 http://deb.debian.org/debian trixie/main amd64 libarchive-zip-perl all 1.68-1 [104 kB]
Get:18 http://deb.debian.org/debian trixie/main amd64 libfile-stripnondeterminism-perl all 1.14.0-1 [19.5 kB]
Get:19 http://deb.debian.org/debian trixie/main amd64 dh-strip-nondeterminism all 1.14.0-1 [8448 B]
Get:20 http://deb.debian.org/debian trixie/main amd64 libelf1t64 amd64 0.191-1+b1 [189 kB]
Get:21 http://deb.debian.org/debian trixie/main amd64 dwz amd64 0.15-1+b1 [110 kB]
Get:22 http://deb.debian.org/debian trixie/main amd64 libicu72 amd64 72.1-5 [9396 kB]
Get:23 http://deb.debian.org/debian trixie/main amd64 libxml2 amd64 2.9.14+dfsg-1.3+b3 [692 kB]
Get:24 http://deb.debian.org/debian trixie/main amd64 gettext amd64 0.22.5-1 [1593 kB]
Get:25 http://deb.debian.org/debian trixie/main amd64 intltool-debian all 0.35.0+20060710.6 [22.9 kB]
Get:26 http://deb.debian.org/debian trixie/main amd64 po-debconf all 1.0.21+nmu1 [248 kB]
Get:27 http://deb.debian.org/debian trixie/main amd64 debhelper all 13.16 [891 kB]
Get:28 http://deb.debian.org/debian trixie/main amd64 xml-core all 0.19 [20.1 kB]
Get:29 http://deb.debian.org/debian trixie/main amd64 sgml-data all 2.0.11+nmu1 [179 kB]
Get:30 http://deb.debian.org/debian trixie/main amd64 docbook all 4.5-11 [126 kB]
Get:31 http://deb.debian.org/debian trixie/main amd64 libosp5 amd64 1.5.2-15 [964 kB]
Get:32 http://deb.debian.org/debian trixie/main amd64 libostyle1t64 amd64 1.4devel1-23.1 [657 kB]
Get:33 http://deb.debian.org/debian trixie/main amd64 openjade amd64 1.4devel1-23.1 [284 kB]
Get:34 http://deb.debian.org/debian trixie/main amd64 docbook-dsssl all 1.79-10 [234 kB]
Get:35 http://deb.debian.org/debian trixie/main amd64 tex-common all 6.18 [32.5 kB]
Get:36 http://deb.debian.org/debian trixie/main amd64 libpaper1 amd64 1.1.29+b1 [12.9 kB]
Get:37 http://deb.debian.org/debian trixie/main amd64 libpaper-utils amd64 1.1.29+b1 [9176 B]
Get:38 http://deb.debian.org/debian trixie/main amd64 libkpathsea6 amd64 2024.20240313.70630+ds-2 [156 kB]
Get:39 http://deb.debian.org/debian trixie/main amd64 libptexenc1 amd64 2024.20240313.70630+ds-2 [48.5 kB]
Get:40 http://deb.debian.org/debian trixie/main amd64 libsynctex2 amd64 2024.20240313.70630+ds-2 [62.2 kB]
Get:41 http://deb.debian.org/debian trixie/main amd64 libtexlua53-5 amd64 2024.20240313.70630+ds-2 [113 kB]
Get:42 http://deb.debian.org/debian trixie/main amd64 t1utils amd64 1.41-4 [62.1 kB]
Get:43 http://deb.debian.org/debian trixie/main amd64 libpng16-16t64 amd64 1.6.43-5 [278 kB]
Get:44 http://deb.debian.org/debian trixie/main amd64 libfreetype6 amd64 2.13.2+dfsg-1+b4 [439 kB]
Get:45 http://deb.debian.org/debian trixie/main amd64 fonts-dejavu-mono all 2.37-8 [489 kB]
Get:46 http://deb.debian.org/debian trixie/main amd64 fonts-dejavu-core all 2.37-8 [840 kB]
Get:47 http://deb.debian.org/debian trixie/main amd64 fontconfig-config amd64 2.15.0-1.1 [317 kB]
Get:48 http://deb.debian.org/debian trixie/main amd64 libfontconfig1 amd64 2.15.0-1.1 [388 kB]
Get:49 http://deb.debian.org/debian trixie/main amd64 libpixman-1-0 amd64 0.42.2-1+b1 [556 kB]
Get:50 http://deb.debian.org/debian trixie/main amd64 libxau6 amd64 1:1.0.9-1+b1 [18.1 kB]
Get:51 http://deb.debian.org/debian trixie/main amd64 libxdmcp6 amd64 1:1.1.2-3+b1 [24.3 kB]
Get:52 http://deb.debian.org/debian trixie/main amd64 libxcb1 amd64 1.17.0-2 [144 kB]
Get:53 http://deb.debian.org/debian trixie/main amd64 libx11-data all 2:1.8.7-1 [328 kB]
Get:54 http://deb.debian.org/debian trixie/main amd64 libx11-6 amd64 2:1.8.7-1+b1 [799 kB]
Get:55 http://deb.debian.org/debian trixie/main amd64 libxcb-render0 amd64 1.17.0-2 [115 kB]
Get:56 http://deb.debian.org/debian trixie/main amd64 libxcb-shm0 amd64 1.17.0-2 [105 kB]
Get:57 http://deb.debian.org/debian trixie/main amd64 libxext6 amd64 2:1.3.4-1+b1 [52.9 kB]
Get:58 http://deb.debian.org/debian trixie/main amd64 libxrender1 amd64 1:0.9.10-1.1+b1 [27.9 kB]
Get:59 http://deb.debian.org/debian trixie/main amd64 libcairo2 amd64 1.18.0-3+b1 [531 kB]
Get:60 http://deb.debian.org/debian trixie/main amd64 libgraphite2-3 amd64 1.3.14-2 [74.9 kB]
Get:61 http://deb.debian.org/debian trixie/main amd64 libglib2.0-0t64 amd64 2.80.3-1 [1485 kB]
Get:62 http://deb.debian.org/debian trixie/main amd64 libharfbuzz0b amd64 8.3.0-2+b1 [2214 kB]
Get:63 http://deb.debian.org/debian trixie/main amd64 libmpfi0 amd64 1.5.4+ds-3 [35.1 kB]
Get:64 http://deb.debian.org/debian trixie/main amd64 libpotrace0 amd64 1.16-2+b1 [25.2 kB]
Get:65 http://deb.debian.org/debian trixie/main amd64 libteckit0 amd64 2.5.12+ds1-1 [339 kB]
Get:66 http://deb.debian.org/debian trixie/main amd64 x11-common all 1:7.7+23 [252 kB]
Get:67 http://deb.debian.org/debian trixie/main amd64 libice6 amd64 2:1.0.10-1+b1 [56.7 kB]
Get:68 http://deb.debian.org/debian trixie/main amd64 libsm6 amd64 2:1.2.3-1+b1 [33.6 kB]
Get:69 http://deb.debian.org/debian trixie/main amd64 libxt6t64 amd64 1:1.2.1-1.2 [187 kB]
Get:70 http://deb.debian.org/debian trixie/main amd64 libxmu6 amd64 2:1.1.3-3+b2 [58.7 kB]
Get:71 http://deb.debian.org/debian trixie/main amd64 libxpm4 amd64 1:3.5.17-1+b1 [56.1 kB]
Get:72 http://deb.debian.org/debian trixie/main amd64 libxaw7 amd64 2:1.0.14-1+b2 [199 kB]
Get:73 http://deb.debian.org/debian trixie/main amd64 libxi6 amd64 2:1.8.1-1 [79.0 kB]
Get:74 http://deb.debian.org/debian trixie/main amd64 libzzip-0-13t64 amd64 0.13.72+dfsg.1-1.2+b1 [56.2 kB]
Get:75 http://deb.debian.org/debian trixie/main amd64 texlive-binaries amd64 2024.20240313.70630+ds-2 [8438 kB]
Get:76 http://deb.debian.org/debian trixie/main amd64 xdg-utils all 1.1.3-4.1 [75.5 kB]
Get:77 http://deb.debian.org/debian trixie/main amd64 texlive-base all 2024.20240401-3 [22.7 MB]
Get:78 http://deb.debian.org/debian trixie/main amd64 texlive-fonts-recommended all 2024.20240401-3 [4990 kB]
Get:79 http://deb.debian.org/debian trixie/main amd64 fonts-lmodern all 2.005-1 [4540 kB]
Get:80 http://deb.debian.org/debian trixie/main amd64 texlive-latex-base all 2024.20240401-3 [1258 kB]
Get:81 http://deb.debian.org/debian trixie/main amd64 texlive-plain-generic all 2024.20240401-2 [28.6 MB]
Get:82 http://deb.debian.org/debian trixie/main amd64 teckit amd64 2.5.12+ds1-1 [714 kB]
Get:83 http://deb.debian.org/debian trixie/main amd64 libapache-pom-java all 29-2 [5276 B]
Get:84 http://deb.debian.org/debian trixie/main amd64 libcommons-parent-java all 56-1 [10.8 kB]
Get:85 http://deb.debian.org/debian trixie/main amd64 libcommons-logging-java all 1.3.0-1 [68.6 kB]
Get:86 http://deb.debian.org/debian trixie/main amd64 libfontbox-java all 1:1.8.16-5 [211 kB]
Get:87 http://deb.debian.org/debian trixie/main amd64 libpdfbox-java all 1:1.8.16-5 [5527 kB]
Get:88 http://deb.debian.org/debian trixie/main amd64 preview-latex-style all 13.2-1 [350 kB]
Get:89 http://deb.debian.org/debian trixie/main amd64 texlive-latex-recommended all 2024.20240401-3 [8847 kB]
Get:90 http://deb.debian.org/debian trixie/main amd64 texlive-pictures all 2024.20240401-3 [17.0 MB]
Get:91 http://deb.debian.org/debian trixie/main amd64 texlive-latex-extra all 2024.20240401-2 [19.8 MB]
Get:92 http://deb.debian.org/debian trixie/main amd64 tipa all 2:1.3-21 [2974 kB]
Get:93 http://deb.debian.org/debian trixie/main amd64 texlive-xetex all 2024.20240401-3 [11.3 MB]
Get:94 http://deb.debian.org/debian trixie/main amd64 texlive-formats-extra all 2024.20240401-2 [7808 kB]
Get:95 http://deb.debian.org/debian trixie/main amd64 lynx-common all 2.9.2-1 [1193 kB]
Get:96 http://deb.debian.org/debian trixie/main amd64 lynx amd64 2.9.2-1 [641 kB]
Get:97 http://deb.debian.org/debian trixie/main amd64 libsgmls-perl all 1.03ii-38 [23.7 kB]
Get:98 http://deb.debian.org/debian trixie/main amd64 sgmlspl all 1.03ii-38 [8752 B]
Get:99 http://deb.debian.org/debian trixie/main amd64 opensp amd64 1.5.2-15 [450 kB]
Get:100 http://deb.debian.org/debian trixie/main amd64 docbook-utils all 0.6.14-4 [64.5 kB]
Get:101 http://deb.debian.org/debian trixie/main amd64 libdebconfclient0-dev amd64 0.272 [14.6 kB]
Get:102 http://deb.debian.org/debian trixie/main amd64 libpcre2-16-0 amd64 10.42-4+b1 [246 kB]
Get:103 http://deb.debian.org/debian trixie/main amd64 libpcre2-32-0 amd64 10.42-4+b1 [234 kB]
Get:104 http://deb.debian.org/debian trixie/main amd64 libpcre2-posix3 amd64 10.42-4+b1 [55.8 kB]
Get:105 http://deb.debian.org/debian trixie/main amd64 libpcre2-dev amd64 10.42-4+b1 [755 kB]
Get:106 http://deb.debian.org/debian trixie/main amd64 libpod-parser-perl all 1.67-1 [94.1 kB]
Get:107 http://deb.debian.org/debian trixie/main amd64 libsepol-dev amd64 3.5-2+b1 [351 kB]
Get:108 http://deb.debian.org/debian trixie/main amd64 libselinux1-dev amd64 3.5-2+b2 [158 kB]
Get:109 http://deb.debian.org/debian trixie/main amd64 libxs-parse-keyword-perl amd64 0.42-1 [59.8 kB]
Get:110 http://deb.debian.org/debian trixie/main amd64 libsyntax-keyword-try-perl amd64 0.29-2 [26.9 kB]
Get:111 http://deb.debian.org/debian trixie/main amd64 libyaml-tiny-perl all 1.74-1 [30.7 kB]
Get:112 http://deb.debian.org/debian trixie/main amd64 po4a all 0.73-1 [2157 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 184 MB in 1s (132 MB/s)
Selecting previously unselected package sgml-base.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 17126 files and directories currently installed.)
Preparing to unpack .../000-sgml-base_1.31_all.deb ...
Unpacking sgml-base (1.31) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../001-gettext-base_0.22.5-1_amd64.deb ...
Unpacking gettext-base (0.22.5-1) ...
Selecting previously unselected package libuchardet0:amd64.
Preparing to unpack .../002-libuchardet0_0.0.8-1+b1_amd64.deb ...
Unpacking libuchardet0:amd64 (0.0.8-1+b1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../003-groff-base_1.23.0-4_amd64.deb ...
Unpacking groff-base (1.23.0-4) ...
Selecting previously unselected package bsdextrautils.
Preparing to unpack .../004-bsdextrautils_2.40.1-9_amd64.deb ...
Unpacking bsdextrautils (2.40.1-9) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../005-libpipeline1_1.5.7-2_amd64.deb ...
Unpacking libpipeline1:amd64 (1.5.7-2) ...
Selecting previously unselected package man-db.
Preparing to unpack .../006-man-db_2.12.1-2_amd64.deb ...
Unpacking man-db (2.12.1-2) ...
Selecting previously unselected package ucf.
Preparing to unpack .../007-ucf_3.0043+nmu1_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0043+nmu1) ...
Selecting previously unselected package m4.
Preparing to unpack .../008-m4_1.4.19-4_amd64.deb ...
Unpacking m4 (1.4.19-4) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../009-autoconf_2.71-3_all.deb ...
Unpacking autoconf (2.71-3) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../010-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../011-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../012-autopoint_0.22.5-1_all.deb ...
Unpacking autopoint (0.22.5-1) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../013-libdebhelper-perl_13.16_all.deb ...
Unpacking libdebhelper-perl (13.16) ...
Selecting previously unselected package libtool.
Preparing to unpack .../014-libtool_2.4.7-7_all.deb ...
Unpacking libtool (2.4.7-7) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../015-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../016-libarchive-zip-perl_1.68-1_all.deb ...
Unpacking libarchive-zip-perl (1.68-1) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../017-libfile-stripnondeterminism-perl_1.14.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.14.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../018-dh-strip-nondeterminism_1.14.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.14.0-1) ...
Selecting previously unselected package libelf1t64:amd64.
Preparing to unpack .../019-libelf1t64_0.191-1+b1_amd64.deb ...
Unpacking libelf1t64:amd64 (0.191-1+b1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../020-dwz_0.15-1+b1_amd64.deb ...
Unpacking dwz (0.15-1+b1) ...
Selecting previously unselected package libicu72:amd64.
Preparing to unpack .../021-libicu72_72.1-5_amd64.deb ...
Unpacking libicu72:amd64 (72.1-5) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../022-libxml2_2.9.14+dfsg-1.3+b3_amd64.deb ...
Unpacking libxml2:amd64 (2.9.14+dfsg-1.3+b3) ...
Selecting previously unselected package gettext.
Preparing to unpack .../023-gettext_0.22.5-1_amd64.deb ...
Unpacking gettext (0.22.5-1) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../024-intltool-debian_0.35.0+20060710.6_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.6) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../025-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../026-debhelper_13.16_all.deb ...
Unpacking debhelper (13.16) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../027-xml-core_0.19_all.deb ...
Unpacking xml-core (0.19) ...
Selecting previously unselected package sgml-data.
Preparing to unpack .../028-sgml-data_2.0.11+nmu1_all.deb ...
Unpacking sgml-data (2.0.11+nmu1) ...
Selecting previously unselected package docbook.
Preparing to unpack .../029-docbook_4.5-11_all.deb ...
Unpacking docbook (4.5-11) ...
Selecting previously unselected package libosp5.
Preparing to unpack .../030-libosp5_1.5.2-15_amd64.deb ...
Unpacking libosp5 (1.5.2-15) ...
Selecting previously unselected package libostyle1t64.
Preparing to unpack .../031-libostyle1t64_1.4devel1-23.1_amd64.deb ...
Unpacking libostyle1t64 (1.4devel1-23.1) ...
Selecting previously unselected package openjade.
Preparing to unpack .../032-openjade_1.4devel1-23.1_amd64.deb ...
Unpacking openjade (1.4devel1-23.1) ...
Selecting previously unselected package docbook-dsssl.
Preparing to unpack .../033-docbook-dsssl_1.79-10_all.deb ...
Unpacking docbook-dsssl (1.79-10) ...
Selecting previously unselected package tex-common.
Preparing to unpack .../034-tex-common_6.18_all.deb ...
Unpacking tex-common (6.18) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../035-libpaper1_1.1.29+b1_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.29+b1) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../036-libpaper-utils_1.1.29+b1_amd64.deb ...
Unpacking libpaper-utils (1.1.29+b1) ...
Selecting previously unselected package libkpathsea6:amd64.
Preparing to unpack .../037-libkpathsea6_2024.20240313.70630+ds-2_amd64.deb ...
Unpacking libkpathsea6:amd64 (2024.20240313.70630+ds-2) ...
Selecting previously unselected package libptexenc1:amd64.
Preparing to unpack .../038-libptexenc1_2024.20240313.70630+ds-2_amd64.deb ...
Unpacking libptexenc1:amd64 (2024.20240313.70630+ds-2) ...
Selecting previously unselected package libsynctex2:amd64.
Preparing to unpack .../039-libsynctex2_2024.20240313.70630+ds-2_amd64.deb ...
Unpacking libsynctex2:amd64 (2024.20240313.70630+ds-2) ...
Selecting previously unselected package libtexlua53-5:amd64.
Preparing to unpack .../040-libtexlua53-5_2024.20240313.70630+ds-2_amd64.deb ...
Unpacking libtexlua53-5:amd64 (2024.20240313.70630+ds-2) ...
Selecting previously unselected package t1utils.
Preparing to unpack .../041-t1utils_1.41-4_amd64.deb ...
Unpacking t1utils (1.41-4) ...
Selecting previously unselected package libpng16-16t64:amd64.
Preparing to unpack .../042-libpng16-16t64_1.6.43-5_amd64.deb ...
Unpacking libpng16-16t64:amd64 (1.6.43-5) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../043-libfreetype6_2.13.2+dfsg-1+b4_amd64.deb ...
Unpacking libfreetype6:amd64 (2.13.2+dfsg-1+b4) ...
Selecting previously unselected package fonts-dejavu-mono.
Preparing to unpack .../044-fonts-dejavu-mono_2.37-8_all.deb ...
Unpacking fonts-dejavu-mono (2.37-8) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../045-fonts-dejavu-core_2.37-8_all.deb ...
Unpacking fonts-dejavu-core (2.37-8) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../046-fontconfig-config_2.15.0-1.1_amd64.deb ...
Unpacking fontconfig-config (2.15.0-1.1) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../047-libfontconfig1_2.15.0-1.1_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.15.0-1.1) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../048-libpixman-1-0_0.42.2-1+b1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.42.2-1+b1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../049-libxau6_1%3a1.0.9-1+b1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.9-1+b1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../050-libxdmcp6_1%3a1.1.2-3+b1_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3+b1) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../051-libxcb1_1.17.0-2_amd64.deb ...
Unpacking libxcb1:amd64 (1.17.0-2) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../052-libx11-data_2%3a1.8.7-1_all.deb ...
Unpacking libx11-data (2:1.8.7-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../053-libx11-6_2%3a1.8.7-1+b1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.8.7-1+b1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../054-libxcb-render0_1.17.0-2_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.17.0-2) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../055-libxcb-shm0_1.17.0-2_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.17.0-2) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../056-libxext6_2%3a1.3.4-1+b1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.4-1+b1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../057-libxrender1_1%3a0.9.10-1.1+b1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1.1+b1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../058-libcairo2_1.18.0-3+b1_amd64.deb ...
Unpacking libcairo2:amd64 (1.18.0-3+b1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../059-libgraphite2-3_1.3.14-2_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.14-2) ...
Selecting previously unselected package libglib2.0-0t64:amd64.
Preparing to unpack .../060-libglib2.0-0t64_2.80.3-1_amd64.deb ...
Unpacking libglib2.0-0t64:amd64 (2.80.3-1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../061-libharfbuzz0b_8.3.0-2+b1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (8.3.0-2+b1) ...
Selecting previously unselected package libmpfi0:amd64.
Preparing to unpack .../062-libmpfi0_1.5.4+ds-3_amd64.deb ...
Unpacking libmpfi0:amd64 (1.5.4+ds-3) ...
Selecting previously unselected package libpotrace0:amd64.
Preparing to unpack .../063-libpotrace0_1.16-2+b1_amd64.deb ...
Unpacking libpotrace0:amd64 (1.16-2+b1) ...
Selecting previously unselected package libteckit0:amd64.
Preparing to unpack .../064-libteckit0_2.5.12+ds1-1_amd64.deb ...
Unpacking libteckit0:amd64 (2.5.12+ds1-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../065-x11-common_1%3a7.7+23_all.deb ...
Unpacking x11-common (1:7.7+23) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../066-libice6_2%3a1.0.10-1+b1_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.10-1+b1) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../067-libsm6_2%3a1.2.3-1+b1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.3-1+b1) ...
Selecting previously unselected package libxt6t64:amd64.
Preparing to unpack .../068-libxt6t64_1%3a1.2.1-1.2_amd64.deb ...
Unpacking libxt6t64:amd64 (1:1.2.1-1.2) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../069-libxmu6_2%3a1.1.3-3+b2_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.3-3+b2) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../070-libxpm4_1%3a3.5.17-1+b1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.17-1+b1) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../071-libxaw7_2%3a1.0.14-1+b2_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.14-1+b2) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../072-libxi6_2%3a1.8.1-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.8.1-1) ...
Selecting previously unselected package libzzip-0-13t64:amd64.
Preparing to unpack .../073-libzzip-0-13t64_0.13.72+dfsg.1-1.2+b1_amd64.deb ...
Unpacking libzzip-0-13t64:amd64 (0.13.72+dfsg.1-1.2+b1) ...
Selecting previously unselected package texlive-binaries.
Preparing to unpack .../074-texlive-binaries_2024.20240313.70630+ds-2_amd64.deb ...
Unpacking texlive-binaries (2024.20240313.70630+ds-2) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../075-xdg-utils_1.1.3-4.1_all.deb ...
Unpacking xdg-utils (1.1.3-4.1) ...
Selecting previously unselected package texlive-base.
Preparing to unpack .../076-texlive-base_2024.20240401-3_all.deb ...
Unpacking texlive-base (2024.20240401-3) ...
Selecting previously unselected package texlive-fonts-recommended.
Preparing to unpack .../077-texlive-fonts-recommended_2024.20240401-3_all.deb ...
Unpacking texlive-fonts-recommended (2024.20240401-3) ...
Selecting previously unselected package fonts-lmodern.
Preparing to unpack .../078-fonts-lmodern_2.005-1_all.deb ...
Unpacking fonts-lmodern (2.005-1) ...
Selecting previously unselected package texlive-latex-base.
Preparing to unpack .../079-texlive-latex-base_2024.20240401-3_all.deb ...
Unpacking texlive-latex-base (2024.20240401-3) ...
Selecting previously unselected package texlive-plain-generic.
Preparing to unpack .../080-texlive-plain-generic_2024.20240401-2_all.deb ...
Unpacking texlive-plain-generic (2024.20240401-2) ...
Selecting previously unselected package teckit.
Preparing to unpack .../081-teckit_2.5.12+ds1-1_amd64.deb ...
Unpacking teckit (2.5.12+ds1-1) ...
Selecting previously unselected package libapache-pom-java.
Preparing to unpack .../082-libapache-pom-java_29-2_all.deb ...
Unpacking libapache-pom-java (29-2) ...
Selecting previously unselected package libcommons-parent-java.
Preparing to unpack .../083-libcommons-parent-java_56-1_all.deb ...
Unpacking libcommons-parent-java (56-1) ...
Selecting previously unselected package libcommons-logging-java.
Preparing to unpack .../084-libcommons-logging-java_1.3.0-1_all.deb ...
Unpacking libcommons-logging-java (1.3.0-1) ...
Selecting previously unselected package libfontbox-java.
Preparing to unpack .../085-libfontbox-java_1%3a1.8.16-5_all.deb ...
Unpacking libfontbox-java (1:1.8.16-5) ...
Selecting previously unselected package libpdfbox-java.
Preparing to unpack .../086-libpdfbox-java_1%3a1.8.16-5_all.deb ...
Unpacking libpdfbox-java (1:1.8.16-5) ...
Selecting previously unselected package preview-latex-style.
Preparing to unpack .../087-preview-latex-style_13.2-1_all.deb ...
Unpacking preview-latex-style (13.2-1) ...
Selecting previously unselected package texlive-latex-recommended.
Preparing to unpack .../088-texlive-latex-recommended_2024.20240401-3_all.deb ...
Unpacking texlive-latex-recommended (2024.20240401-3) ...
Selecting previously unselected package texlive-pictures.
Preparing to unpack .../089-texlive-pictures_2024.20240401-3_all.deb ...
Unpacking texlive-pictures (2024.20240401-3) ...
Selecting previously unselected package texlive-latex-extra.
Preparing to unpack .../090-texlive-latex-extra_2024.20240401-2_all.deb ...
Unpacking texlive-latex-extra (2024.20240401-2) ...
Selecting previously unselected package tipa.
Preparing to unpack .../091-tipa_2%3a1.3-21_all.deb ...
Unpacking tipa (2:1.3-21) ...
Selecting previously unselected package texlive-xetex.
Preparing to unpack .../092-texlive-xetex_2024.20240401-3_all.deb ...
Unpacking texlive-xetex (2024.20240401-3) ...
Selecting previously unselected package texlive-formats-extra.
Preparing to unpack .../093-texlive-formats-extra_2024.20240401-2_all.deb ...
Unpacking texlive-formats-extra (2024.20240401-2) ...
Selecting previously unselected package lynx-common.
Preparing to unpack .../094-lynx-common_2.9.2-1_all.deb ...
Unpacking lynx-common (2.9.2-1) ...
Selecting previously unselected package lynx.
Preparing to unpack .../095-lynx_2.9.2-1_amd64.deb ...
Unpacking lynx (2.9.2-1) ...
Selecting previously unselected package libsgmls-perl.
Preparing to unpack .../096-libsgmls-perl_1.03ii-38_all.deb ...
Unpacking libsgmls-perl (1.03ii-38) ...
Selecting previously unselected package sgmlspl.
Preparing to unpack .../097-sgmlspl_1.03ii-38_all.deb ...
Unpacking sgmlspl (1.03ii-38) ...
Selecting previously unselected package opensp.
Preparing to unpack .../098-opensp_1.5.2-15_amd64.deb ...
Unpacking opensp (1.5.2-15) ...
Selecting previously unselected package docbook-utils.
Preparing to unpack .../099-docbook-utils_0.6.14-4_all.deb ...
Unpacking docbook-utils (0.6.14-4) ...
Selecting previously unselected package libdebconfclient0-dev:amd64.
Preparing to unpack .../100-libdebconfclient0-dev_0.272_amd64.deb ...
Unpacking libdebconfclient0-dev:amd64 (0.272) ...
Selecting previously unselected package libpcre2-16-0:amd64.
Preparing to unpack .../101-libpcre2-16-0_10.42-4+b1_amd64.deb ...
Unpacking libpcre2-16-0:amd64 (10.42-4+b1) ...
Selecting previously unselected package libpcre2-32-0:amd64.
Preparing to unpack .../102-libpcre2-32-0_10.42-4+b1_amd64.deb ...
Unpacking libpcre2-32-0:amd64 (10.42-4+b1) ...
Selecting previously unselected package libpcre2-posix3:amd64.
Preparing to unpack .../103-libpcre2-posix3_10.42-4+b1_amd64.deb ...
Unpacking libpcre2-posix3:amd64 (10.42-4+b1) ...
Selecting previously unselected package libpcre2-dev:amd64.
Preparing to unpack .../104-libpcre2-dev_10.42-4+b1_amd64.deb ...
Unpacking libpcre2-dev:amd64 (10.42-4+b1) ...
Selecting previously unselected package libpod-parser-perl.
Preparing to unpack .../105-libpod-parser-perl_1.67-1_all.deb ...
Adding 'diversion of /usr/bin/podselect to /usr/bin/podselect.bundled by libpod-parser-perl'
Adding 'diversion of /usr/share/man/man1/podselect.1.gz to /usr/share/man/man1/podselect.bundled.1.gz by libpod-parser-perl'
Unpacking libpod-parser-perl (1.67-1) ...
Selecting previously unselected package libsepol-dev:amd64.
Preparing to unpack .../106-libsepol-dev_3.5-2+b1_amd64.deb ...
Unpacking libsepol-dev:amd64 (3.5-2+b1) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../107-libselinux1-dev_3.5-2+b2_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.5-2+b2) ...
Selecting previously unselected package libxs-parse-keyword-perl.
Preparing to unpack .../108-libxs-parse-keyword-perl_0.42-1_amd64.deb ...
Unpacking libxs-parse-keyword-perl (0.42-1) ...
Selecting previously unselected package libsyntax-keyword-try-perl.
Preparing to unpack .../109-libsyntax-keyword-try-perl_0.29-2_amd64.deb ...
Unpacking libsyntax-keyword-try-perl (0.29-2) ...
Selecting previously unselected package libyaml-tiny-perl.
Preparing to unpack .../110-libyaml-tiny-perl_1.74-1_all.deb ...
Unpacking libyaml-tiny-perl (1.74-1) ...
Selecting previously unselected package po4a.
Preparing to unpack .../111-po4a_0.73-1_all.deb ...
Unpacking po4a (0.73-1) ...
Setting up libpipeline1:amd64 (1.5.7-2) ...
Setting up libgraphite2-3:amd64 (1.3.14-2) ...
Setting up libpixman-1-0:amd64 (0.42.2-1+b1) ...
Setting up libxau6:amd64 (1:1.0.9-1+b1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3+b1) ...
Setting up libsgmls-perl (1.03ii-38) ...
Setting up libxcb1:amd64 (1.17.0-2) ...
Setting up libicu72:amd64 (72.1-5) ...
Setting up bsdextrautils (2.40.1-9) ...
Setting up sgmlspl (1.03ii-38) ...
Setting up libxcb-render0:amd64 (1.17.0-2) ...
Setting up libarchive-zip-perl (1.68-1) ...
Setting up libdebhelper-perl (13.16) ...
Setting up libfontbox-java (1:1.8.16-5) ...
Setting up x11-common (1:7.7+23) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up gettext-base (0.22.5-1) ...
Setting up m4 (1.4.19-4) ...
Setting up libxcb-shm0:amd64 (1.17.0-2) ...
Setting up libyaml-tiny-perl (1.74-1) ...
Setting up libpcre2-16-0:amd64 (10.42-4+b1) ...
Setting up libelf1t64:amd64 (0.191-1+b1) ...
Setting up libosp5 (1.5.2-15) ...
Setting up autotools-dev (20220109.1) ...
Setting up libpcre2-32-0:amd64 (10.42-4+b1) ...
Setting up libglib2.0-0t64:amd64 (2.80.3-1) ...
No schema files found: doing nothing.
Setting up libxs-parse-keyword-perl (0.42-1) ...
Setting up libzzip-0-13t64:amd64 (0.13.72+dfsg.1-1.2+b1) ...
Setting up libx11-data (2:1.8.7-1) ...
Setting up libteckit0:amd64 (2.5.12+ds1-1) ...
Setting up libapache-pom-java (29-2) ...
Setting up t1utils (1.41-4) ...
Setting up libtexlua53-5:amd64 (2024.20240313.70630+ds-2) ...
Setting up fonts-dejavu-mono (2.37-8) ...
Setting up libpng16-16t64:amd64 (1.6.43-5) ...
Setting up libpod-parser-perl (1.67-1) ...
Setting up autopoint (0.22.5-1) ...
Setting up libmpfi0:amd64 (1.5.4+ds-3) ...
Setting up fonts-dejavu-core (2.37-8) ...
Setting up libsepol-dev:amd64 (3.5-2+b1) ...
Setting up ucf (3.0043+nmu1) ...
Setting up lynx-common (2.9.2-1) ...
Setting up libkpathsea6:amd64 (2024.20240313.70630+ds-2) ...
Setting up autoconf (2.71-3) ...
Setting up libsyntax-keyword-try-perl (0.29-2) ...
Setting up libpcre2-posix3:amd64 (10.42-4+b1) ...
Setting up dwz (0.15-1+b1) ...
Setting up libuchardet0:amd64 (0.0.8-1+b1) ...
Setting up fonts-lmodern (2.005-1) ...
Setting up libx11-6:amd64 (2:1.8.7-1+b1) ...
Setting up sgml-base (1.31) ...
Setting up lynx (2.9.2-1) ...
update-alternatives: using /usr/bin/lynx to provide /usr/bin/www-browser (www-browser) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/www-browser.1.gz because associated file /usr/share/man/man1/lynx.1.gz (of link group www-browser) doesn't exist
Setting up libxml2:amd64 (2.9.14+dfsg-1.3+b3) ...
Setting up xdg-utils (1.1.3-4.1) ...
update-alternatives: using /usr/bin/xdg-open to provide /usr/bin/open (open) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/open.1.gz because associated file /usr/share/man/man1/xdg-open.1.gz (of link group open) doesn't exist
Setting up libostyle1t64 (1.4devel1-23.1) ...
Setting up libsynctex2:amd64 (2024.20240313.70630+ds-2) ...
Setting up libdebconfclient0-dev:amd64 (0.272) ...
Setting up libpotrace0:amd64 (1.16-2+b1) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/automake.1.gz because associated file /usr/share/man/man1/automake-1.16.1.gz (of link group automake) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/aclocal.1.gz because associated file /usr/share/man/man1/aclocal-1.16.1.gz (of link group automake) doesn't exist
Setting up teckit (2.5.12+ds1-1) ...
Setting up libfile-stripnondeterminism-perl (1.14.0-1) ...
Setting up libpaper1:amd64 (1.1.29+b1) ...

Creating config file /etc/papersize with new version
Setting up libice6:amd64 (2:1.0.10-1+b1) ...
Setting up gettext (0.22.5-1) ...
Setting up libpdfbox-java (1:1.8.16-5) ...
Setting up libxpm4:amd64 (1:3.5.17-1+b1) ...
Setting up libpcre2-dev:amd64 (10.42-4+b1) ...
Setting up libxrender1:amd64 (1:0.9.10-1.1+b1) ...
Setting up libtool (2.4.7-7) ...
Setting up libselinux1-dev:amd64 (3.5-2+b2) ...
Setting up fontconfig-config (2.15.0-1.1) ...
Setting up libcommons-parent-java (56-1) ...
Setting up libcommons-logging-java (1.3.0-1) ...
Setting up libxext6:amd64 (2:1.3.4-1+b1) ...
Setting up libpaper-utils (1.1.29+b1) ...
Setting up opensp (1.5.2-15) ...
Setting up intltool-debian (0.35.0+20060710.6) ...
Setting up dh-autoreconf (20) ...
Setting up tex-common (6.18) ...
update-language: texlive-base not installed and configured, doing nothing!
Setting up libptexenc1:amd64 (2024.20240313.70630+ds-2) ...
Setting up libfreetype6:amd64 (2.13.2+dfsg-1+b4) ...
Setting up dh-strip-nondeterminism (1.14.0-1) ...
Setting up groff-base (1.23.0-4) ...
Setting up xml-core (0.19) ...
Setting up libharfbuzz0b:amd64 (8.3.0-2+b1) ...
Setting up libfontconfig1:amd64 (2.15.0-1.1) ...
Setting up libsm6:amd64 (2:1.2.3-1+b1) ...
Setting up openjade (1.4devel1-23.1) ...
Setting up po4a (0.73-1) ...
Setting up libxi6:amd64 (2:1.8.1-1) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up preview-latex-style (13.2-1) ...
Setting up man-db (2.12.1-2) ...
Building database of manual pages ...
Setting up libcairo2:amd64 (1.18.0-3+b1) ...
Setting up libxt6t64:amd64 (1:1.2.1-1.2) ...
Setting up libxmu6:amd64 (2:1.1.3-3+b2) ...
Setting up debhelper (13.16) ...
Setting up libxaw7:amd64 (2:1.0.14-1+b2) ...
Setting up texlive-binaries (2024.20240313.70630+ds-2) ...
update-alternatives: using /usr/bin/xdvi-xaw to provide /usr/bin/xdvi.bin (xdvi.bin) in auto mode
update-alternatives: using /usr/bin/bibtex.original to provide /usr/bin/bibtex (bibtex) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/bibtex.1.gz because associated file /usr/share/man/man1/bibtex.original.1.gz (of link group bibtex) doesn't exist
Setting up texlive-base (2024.20240401-3) ...
tl-paper: setting paper size for dvips to a4: /var/lib/texmf/dvips/config/config-paper.ps
tl-paper: setting paper size for dvipdfmx to a4: /var/lib/texmf/dvipdfmx/dvipdfmx-paper.cfg
tl-paper: setting paper size for xdvi to a4: /var/lib/texmf/xdvi/XDvi-paper
tl-paper: setting paper size for pdftex to a4: /var/lib/texmf/tex/generic/tex-ini-files/pdftexconfig.tex
Setting up texlive-plain-generic (2024.20240401-2) ...
Setting up texlive-latex-base (2024.20240401-3) ...
Setting up texlive-latex-recommended (2024.20240401-3) ...
Setting up texlive-pictures (2024.20240401-3) ...
Setting up texlive-fonts-recommended (2024.20240401-3) ...
Setting up tipa (2:1.3-21) ...
Setting up texlive-latex-extra (2024.20240401-2) ...
Setting up texlive-xetex (2024.20240401-3) ...
Setting up texlive-formats-extra (2024.20240401-2) ...
Processing triggers for libc-bin (2.38-13) ...
Processing triggers for sgml-base (1.31) ...
Setting up sgml-data (2.0.11+nmu1) ...
Processing triggers for sgml-base (1.31) ...
Setting up docbook (4.5-11) ...
Processing triggers for sgml-base (1.31) ...
Setting up docbook-dsssl (1.79-10) ...
Processing triggers for sgml-base (1.31) ...
Setting up docbook-utils (0.6.14-4) ...
Processing triggers for tex-common (6.18) ...
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Building format(s) --all.
	This may take some time... done.
+ env DEB_BUILD_OPTIONS=noautodbgsym nocheck eatmydata dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package base-passwd
dpkg-buildpackage: info: source version 3.6.4
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by Colin Watson <cjwatson@debian.org>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean
   dh_clean
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (native)'
dpkg-source: info: building base-passwd in base-passwd_3.6.4.tar.xz
dpkg-source: info: building base-passwd in base-passwd_3.6.4.dsc
 debian/rules binary
dh binary
   dh_update_autotools_config
   dh_autoreconf
configure.ac:44: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:44: You should run autoupdate.
./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
./lib/autoconf/general.m4:1534: AC_ARG_ENABLE is expanded from...
configure.ac:44: the top level
configure.ac:10: installing './compile'
configure.ac:7: installing './install-sh'
configure.ac:7: installing './missing'
Makefile.am: installing './depcomp'
   debian/rules override_dh_auto_configure
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
dh_auto_configure -- 
	./configure --build=x86_64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/x86_64-linux-gnu --runstatedir=/run --disable-maintainer-mode --disable-dependency-tracking
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a race-free mkdir -p... /usr/bin/mkdir -p
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether the compiler supports GNU C... yes
checking whether gcc accepts -g... yes
checking for gcc option to enable C11 features... none needed
checking whether gcc understands -c and -o together... yes
checking whether make supports the include directive... yes (GNU style)
checking dependency style of gcc... none
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for putgrent... yes
checking whether to enable SELinux support... yes
checking for is_selinux_enabled in -lselinux... yes
checking whether to enable debconf support... yes
checking for debconfclient_new in -ldebconfclient... yes
checking whether to build the documentation... yes
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating man/Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
   dh_auto_build
	make -j2
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
make  all-recursive
make[2]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
Making all in doc
make[3]: Entering directory '/build/base-passwd/base-passwd-3.6.4/doc'
docbook2html --nochunks users-and-groups.sgml
LC_ALL=C.UTF-8 docbook2txt users-and-groups.sgml
Using catalogs: /etc/sgml/catalog
Using stylesheet: /usr/share/docbook-utils/docbook-utils.dsl#html
Working on: /build/base-passwd/base-passwd-3.6.4/doc/users-and-groups.sgml
Using catalogs: /etc/sgml/catalog
Using stylesheet: /usr/share/docbook-utils/docbook-utils.dsl#html
Working on: /build/base-passwd/base-passwd-3.6.4/doc/users-and-groups.sgml
Done.
Done.
make[3]: Leaving directory '/build/base-passwd/base-passwd-3.6.4/doc'
Making all in man
make[3]: Entering directory '/build/base-passwd/base-passwd-3.6.4/man'
cd po4a && po4a po4a.cfg
 (41 entries)
touch po4a-stamp
make[3]: Leaving directory '/build/base-passwd/base-passwd-3.6.4/man'
make[3]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
gcc -DHAVE_CONFIG_H -I.   -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/build/base-passwd/base-passwd-3.6.4=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fcf-protection -Wall -c -o update-passwd.o update-passwd.c
gcc  -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/build/base-passwd/base-passwd-3.6.4=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fcf-protection -Wall  -Wl,-z,relro -Wl,-z,now -o update-passwd update-passwd.o  -ldebconfclient -lselinux 
make[3]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
make[2]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
dh: command-omitted: The call to "dh_auto_test" was omitted due to "DEB_BUILD_OPTIONS=nocheck"
   create-stamp debian/debhelper-build-stamp
   dh_prep
   dh_auto_install --destdir=debian/base-passwd/
	make -j2 install DESTDIR=/build/base-passwd/base-passwd-3.6.4/debian/base-passwd AM_UPDATE_INFO_DIR=no
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
Making install in doc
make[2]: Entering directory '/build/base-passwd/base-passwd-3.6.4/doc'
make[3]: Entering directory '/build/base-passwd/base-passwd-3.6.4/doc'
make[3]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/doc/base-passwd'
 /usr/bin/install -c -m 644 users-and-groups.html users-and-groups.txt '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/doc/base-passwd'
make[3]: Leaving directory '/build/base-passwd/base-passwd-3.6.4/doc'
make[2]: Leaving directory '/build/base-passwd/base-passwd-3.6.4/doc'
Making install in man
make[2]: Entering directory '/build/base-passwd/base-passwd-3.6.4/man'
make[3]: Entering directory '/build/base-passwd/base-passwd-3.6.4/man'
make[3]: Nothing to be done for 'install-exec-am'.
/usr/bin/mkdir -p /build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/man/man8
/usr/bin/install -c -m 644 update-passwd.8 /build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/man/man8/
set -e; for lang in de es fr ja ru pl; do \
	mkdir -p /build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/man/$lang/man8; \
	/usr/bin/install -c -m 644 update-passwd.$lang.8 \
		/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/man/$lang/man8/update-passwd.8; \
done
make[3]: Leaving directory '/build/base-passwd/base-passwd-3.6.4/man'
make[2]: Leaving directory '/build/base-passwd/base-passwd-3.6.4/man'
make[2]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
make[3]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
 /usr/bin/mkdir -p '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/sbin'
 /usr/bin/mkdir -p '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/doc/base-passwd'
 /usr/bin/install -c -m 644 README '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/doc/base-passwd'
  /usr/bin/install -c update-passwd '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/sbin'
 /usr/bin/mkdir -p '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/base-passwd'
 /usr/bin/install -c -m 644 passwd.master group.master '/build/base-passwd/base-passwd-3.6.4/debian/base-passwd/usr/share/base-passwd'
make[3]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
make[2]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
   dh_installdocs
   dh_installchangelogs
   dh_installman
   debian/rules execute_before_dh_installdebconf
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
touch debian/base-passwd.substvars
mv debian/base-passwd.substvars debian/base-passwd.substvars.real
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
   dh_installdebconf
   debian/rules execute_after_dh_installdebconf
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
sed 's/^misc:Depends=/misc:Recommends=/' \
	debian/base-passwd.substvars \
	>debian/base-passwd.substvars.real
mv debian/base-passwd.substvars.real debian/base-passwd.substvars
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
   dh_lintian
   dh_perl
   dh_link
   dh_strip_nondeterminism
   dh_compress
   dh_fixperms
   dh_missing
   dh_dwz -a
   dh_strip -a
   dh_makeshlibs -a
   debian/rules override_dh_shlibdeps
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
dh_shlibdeps -- -dPre-Depends
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
   dh_installdeb
   debian/rules execute_after_dh_installdeb
make[1]: Entering directory '/build/base-passwd/base-passwd-3.6.4'
sed -e '/@PASSWD@/ {' -e 'r passwd.master' -e 'd' -e '}' \
    -e '/@GROUP@/ {' -e 'r group.master' -e 'd' -e '}' \
    -i debian/base-passwd/DEBIAN/preinst
make[1]: Leaving directory '/build/base-passwd/base-passwd-3.6.4'
   dh_gencontrol
   dh_md5sums
   dh_builddeb
dpkg-deb: building package 'base-passwd' in '../base-passwd_3.6.4_amd64.deb'.
 dpkg-genbuildinfo -O../base-passwd_3.6.4_amd64.buildinfo
 dpkg-genchanges -O../base-passwd_3.6.4_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Tue Jul  9 00:14:50 UTC 2024
+ cd ..
+ ls base-passwd_3.6.4_amd64.deb
+ sed -e s,_.*,,
+ apt-cache show base-passwd=3.6.4
+ sed -e s,^Version: ,,
+ grep ^Version: 
+ binver=3.6.4
+ binnmuver=3.6.4
+ echo 3.6.4
+ sed s,^[0-9]\+:,,
+ binnmuver=3.6.4
+ echo 3.6.4
+ sed s,^[0-9]\+:,,
+ srcver=3.6.4
+ test -f base-passwd_3.6.4_amd64.deb
+ apt-cache show base-passwd=3.6.4
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ grep -e ^Filename:  -e ^SHA256: 
+ ls -la
total 148
drwxr-xr-x 3 root root  4096 Jul  9 00:14 .
drwxr-xr-x 3 root root  4096 Jul  9 00:12 ..
-rw-r--r-- 1 root root    94 Jul  9 00:14 SHA256SUMS
drwxr-xr-x 6 root root  4096 Jul  9 00:14 base-passwd-3.6.4
-rw-r--r-- 1 root root   764 Jul  9 00:14 base-passwd_3.6.4.dsc
-rw-r--r-- 1 root root 58260 Jul  9 00:14 base-passwd_3.6.4.tar.xz
-rw-r--r-- 1 root root  8263 Jul  9 00:14 base-passwd_3.6.4_amd64.buildinfo
-rw-r--r-- 1 root root  1574 Jul  9 00:14 base-passwd_3.6.4_amd64.changes
-rw-r--r-- 1 root root 50896 Jul  9 00:14 base-passwd_3.6.4_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./base-passwd_3.6.4.dsc ./base-passwd_3.6.4_amd64.changes ./base-passwd_3.6.4_amd64.deb ./base-passwd_3.6.4_amd64.buildinfo ./base-passwd_3.6.4.tar.xz ./SHA256SUMS
e3d00584e1e72a4b0dc53a37b30b63463d53ae798a0c8f91030c35e0b90d060e  ./base-passwd_3.6.4.dsc
9ca406244de19498c70581f39feef17b09e6d3cf19540c7ead7842154c6a067b  ./base-passwd_3.6.4_amd64.changes
ebce1077f9fff4ea2a9b14f89bbcb21f4dd090d0cd94d74691e08d28a9e6e564  ./base-passwd_3.6.4_amd64.deb
8c542ca9dfc310ec00992f19b61b86e57923afeb1e231271649a7516700c92db  ./base-passwd_3.6.4_amd64.buildinfo
af81dbdcdacbac81b0c677ea4d81d37fb8af4a1887913da965c9ea6298c93b5b  ./base-passwd_3.6.4.tar.xz
cf647da03107e7ac1a7817a1c71eff828ed9bdba5dc5df578ec5addd76bc2f20  ./SHA256SUMS
+ tail -v -n+0 SHA256SUMS
==> SHA256SUMS <==
ebce1077f9fff4ea2a9b14f89bbcb21f4dd090d0cd94d74691e08d28a9e6e564  base-passwd_3.6.4_amd64.deb
+ sha256sum -c SHA256SUMS
base-passwd_3.6.4_amd64.deb: OK
+ echo Package base-passwd version 3.6.4 is reproducible!
Package base-passwd version 3.6.4 is reproducible!
